Subject: List Last Call For draft-boyle-megaco-tonepkgs-02.txt

From: "Tom-PT Taylor" <[email-masked]>
Date: Fri, 30 Mar 2001 14:43:21 -0500

I would like to announce Last Call for draft-boyle-megaco-tonepkgs-02.txt,
to end Friday, April 15.  This draft is a candidate for reference by the
decided Q.1950, so the authors would like it to go forward in Standards
Track.  It will not move forward unless I have comments from other parties.
Please have a look.

Tom Taylor
Multimedia Control and Applications Standards
Ph.  +1 613 736 0961
[email-masked]